body {font-family: Arial, Helvetica, sans-serif;}
/*|Tomosfactory|GeneratedCSS|BEGIN|*/
body {
    background: #FFFFFF;
}
.current_heading {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #fff;
    border-bottom: 2px #fff solid;
    color: #000;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.current_heading a {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #fff;
    border-bottom: 2px #fff solid;
    color: #000;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.current_heading a:hover {
    color: #000;
    text-decoration: none;
}
.heading {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #000;
    border-bottom: 2px #fff solid;
    color: #fff;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.heading a {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #000;
    border-bottom: 2px #fff solid;
    color: #fff;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 5px;
    text-align: center;
}
.heading a:hover {
    color: #ff0099;
    text-decoration: none;
}
.heading:hover {
    color: #ff0099;
    text-decoration: none;
}
.link {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    background-color: #000;
    color: #fff;
    font-family: baskerville;
    font-size: 12px;
    font-style: italic;
    letter-spacing: 2px;
    padding: 0px 8px;
}
.link:hover {
    color: #ff0099;
    padding: 0px 10px;
    text-decoration: none;
}
#tomos-Menu {
    left: 131px;
    position: absolute;
    top: 52px;
    z-index: 8;
}
#tomos-background {
    background-color: ;
    background-image: url(userfiles/image/tomos/361_6393_tomos-background.png);
    height: 827px !important;
    height: 827px;
    left: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    width: 1300px !important;
    width: 1300px;
    z-index: 1;
}
#tomos-footer-typo {
    color: #555;
    font-family: baskerville;
    font-size: 12px;
    font-style: italic;
    height: 15px !important;
    height: 29px;
    left: 516px;
    letter-spacing: 2px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 1049px;
    width: 311px !important;
    width: 325px;
    z-index: 28;
}
#tomos-footer-typo .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-logo-chamfort {
    height: 48px !important;
    height: 48px;
    left: 560px;
    padding: 0px;
    position: absolute;
    top: 106px;
    width: 197px !important;
    width: 197px;
    z-index: 3;
    background-color: ;
}
#tomos-picto-fb {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 18px !important;
    height: 18px;
    left: 877px;
    line-height: 95%;
    padding: 0px;
    position: absolute;
    top: 148px;
    width: 23px !important;
    width: 23px;
    z-index: 5;
}
#tomos-picto-fb .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-script {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 6px !important;
    height: 20px;
    left: 566px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 0px;
    width: 180px !important;
    width: 194px;
    z-index: 7;
}
#tomos-script .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
.plus {
    color: #888;
    text-decoration: none;
}
.plus:hover {
    color: #ff0099;
    text-decoration: none;
}
#tomos-credits {
    letter-spacing: 2px;
    font-style: italic;
    line-height: 95%;
    position: absolute;
    top: 207px;
    left: 149px;
    width: 180px !important;
    width: 194px;
    height: 23px !important;
    height: 37px;
    z-index: 10;
    font-size: 12px;
    color: #555;
    padding: 7px;
    font-family: baskerville;
}
#tomos-credits .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
.texte a:hover {
    color: #ff0099;
    text-decoration: none;
}
#tomos-liste-credits01 {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 490px !important;
    height: 490px;
    left: 157px;
    line-height: 95%;
    padding: 0px;
    position: absolute;
    top: 240px;
    width: 290px !important;
    width: 290px;
    z-index: 6;
}
#tomos-liste-credits01 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
.titre {
    color: #000;
    font-family: baskerville;
    font-style: italic;
    letter-spacing: 2px;
    font-size: 18px;
    line-height: 18px;
}
.titre2 {
    color: #000;
    font-family: baskerville;
    font-style: italic;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 16px;
}
a {
    color: #555;
    text-decoration: none;
}
a:hover {
    color: #ff0099;
    text-decoration: none;
}
#tomos-Footer-typo .tomosContent {
    padding-right: 7px;
    overflow: visible;
}
#tomos-Footer-typo {
    font-style: italic;
    letter-spacing: 2px;
    font-family: baskerville;
    padding: 7px;
    color: #555;
    font-size: 12px;
    z-index: 2;
    height: 15px !important;
    height: 29px;
    width: 311px !important;
    width: 325px;
    left: 515px;
    top: 728px;
    position: absolute;
    line-height: 95%;
}
#tomos-home_bt {
    line-height: 95%;
    position: absolute;
    top: 149px;
    left: 851px;
    width: 30px !important;
    width: 30px;
    height: 28px !important;
    height: 28px;
    z-index: 29;
    font-size: 12px;
    color: #555;
    padding: 0px;
    background-color: ;
}
#tomos-home_bt .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-newsletter-insc {
    top: 146px;
    line-height: 95%;
    left: 942px;
    width: 170px !important;
    width: 184px;
    height: 13px !important;
    height: 27px;
    font-size: 12px;
    z-index: 9;
    position: absolute;
    color: #555;
    padding: 7px;
    background-color: ;
}
#tomos-newsletter-insc .tomosContent {
    color: #555;
    font-style: italic;
    overflow: visible;
    font-family: baskerville;
    padding-right: 7px;
    letter-spacing: 2px;
}
#bt {
    z-index: 5;
}
#tomos-picto-share {
    line-height: 95%;
    left: 906px;
    position: absolute;
    width: 55px !important;
    width: 55px;
    top: 150px;
    height: 28px !important;
    height: 28px;
    font-size: 12px;
    z-index: 29;
    padding: 0px;
    color: #555;
    background-color: ;
}
#tomos-picto-share .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
.texte {
    color: #888;
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
}
.texte a {
    color: #888;
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
}
.titre22 {
    color: #000;
    font-family: baskerville;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 18px;
}
.textebask {
    color: #555;
    font-family: baskerville;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 14px;
}
.titre24 {
    color: #000;
    font-family: baskerville;
    font-size: 24px;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 24px;
}
#tomos-liste-credits-photos-bio {
    position: absolute;
    z-index: 6;
    width: 290px !important;
    width: 290px;
    top: 240px;
    line-height: 95%;
    padding: 0px;
    height: 120px !important;
    height: 120px;
    font-size: 12px;
    left: 518px;
    color: #555;
    background-color: ;
}
#tomos-liste-credits-photos-bio .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-newsletter {
    padding: 7px;
    z-index: 43;
    height: 50px !important;
    height: 64px;
    left: 972px;
    width: 303px !important;
    width: 317px;
    position: absolute;
    top: 143px;
}
/*|Tomosfactory|GeneratedCSS|END|*/

#center-page-container{
			position: absolute;
			left: 50%;
			width: 1300px;
			margin-left: -650px;
		}